/* Section Title */

.section-title {
  padding-bottom: 40px;
}

.section-title h2 {
  font-size: 14px;
  font-weight: 500;
  padding: 0;
  line-height: 1px;
  margin: 0 0 5px 0;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: var(--ftw-red);
  font-family: "Archive", sans-serif;
}

.section-title h2::after {
  content: "";
  width: 120px;
  height: 1px;
  display: inline-block;
  background: var(--ftw-red);
  margin: 4px 10px;
}

.section-title p {
  margin: 0;
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Archive", sans-serif;
}


/* Unordered list with icons */

.ul-with-icons ul {
  list-style: none;
  padding: 0;
}

.ul-with-icons ul li {
  padding: 0 0 8px 26px;
  position: relative;
}

.ul-with-icons ul i {
  position: absolute;
  font-size: 20px;
  left: 0;
  top: -3px;
  color: var(--ftw-red);
}

/* Image Gallery (VT) */

.image-gallery .image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 5px;
}


/* Manufacturer Logos */

.grayscale-hover {
  filter: grayscale(100%);
  transition: filter 0.3s ease;
}
.grayscale-hover:hover {
  filter: none;
}


/* Icon-Box (Systemintegration) */

.icon-box-si .icon-circle {
  display: flex;
  justify-content: center;
  align-items: center;

  font-size: 24px;
  background: var(--ftw-red);
  width: 60px;
  height: 60px;
  border-radius: 50%;
}

.icon-box-si h3 {
  font-size: 18px;
  font-weight: 600;
}

.icon-box-si p {
  font-size: 14px;
  color: #bebebe;
}

.icon-box-si .icon-circle i {
  font-size: 24px;
  color: white;
}

.icon-box-si .icon-circle p {
  font-size: 14px;
  color: #bebebe;
}


/* Icon-Box (IT & Network) */

.icon-box-it {
  border: none;
}

.icon-box-it .card-body {
  text-align: center;
}

.icon-box-it .card-body i {
  font-size: 3rem;
  color: var(--ftw-red);
}

.icon-box-it .card-body h3 {
  font-size: 1.25rem;
}

.icon-box-it .card-title {
  font-weight: bold;
}


/* Cards (Veranstaltungstechnik) */

.vt-card {
  border: none;
  background: #292e33;
  border-radius: 14px;
  padding: 2rem;
}

.vt-card h3 {
  font-size: 1.5rem;
}